<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{a859849c-137f-4472-a9ef-fe91ab5287fc}">
		<property name="name">
			<value>wheel_skid_wet</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b84d44cc-7496-47bb-9a0a-ecee57504da7}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{4ac026d7-4ce0-47ae-8284-4e44dd5cd98a}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{aa90427f-af77-4150-b664-a14cbb34264d}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{a3bb964e-2825-426b-993d-eb3181d0356d}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{3a3978d1-7284-4877-ab29-c532a9476218}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{d9279952-3239-4cd3-899a-7b308e0aa0ca}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{76657f14-e893-4576-b478-ee8cf3c7fa23}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{5c674322-ea91-451c-abe0-5f8651025d37}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{b84d44cc-7496-47bb-9a0a-ecee57504da7}">
		<relationship name="masterBus">
			<destination>{9fb5e9dc-c7ff-4ce9-8e42-751a0a973c5f}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{4ac026d7-4ce0-47ae-8284-4e44dd5cd98a}">
		<relationship name="mixerGroup">
			<destination>{9fb5e9dc-c7ff-4ce9-8e42-751a0a973c5f}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{aa90427f-af77-4150-b664-a14cbb34264d}">
		<relationship name="effectChain">
			<destination>{37ef369b-f39a-4ce3-81ed-05e0af6f5310}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{57d02a18-6f0e-4122-86f0-ff15a78c86c0}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{a3bb964e-2825-426b-993d-eb3181d0356d}" />
	<object class="MarkerTrack" id="{3a3978d1-7284-4877-ab29-c532a9476218}" />
	<object class="GroupTrack" id="{d9279952-3239-4cd3-899a-7b308e0aa0ca}">
		<relationship name="modules">
			<destination>{ca6445e7-75b8-4c71-bc65-5756d211ddc5}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4621f6bc-e690-42db-bad4-6b5db73a17e6}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{76657f14-e893-4576-b478-ee8cf3c7fa23}">
		<relationship name="modules">
			<destination>{ca6445e7-75b8-4c71-bc65-5756d211ddc5}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{5c674322-ea91-451c-abe0-5f8651025d37}">
		<relationship name="preset">
			<destination>{0c29be7d-c2c7-45ea-b6cd-86cb0d2f63a3}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9fb5e9dc-c7ff-4ce9-8e42-751a0a973c5f}">
		<relationship name="effectChain">
			<destination>{c52c579f-b0d2-494c-b1b1-f0be8edf6d96}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3db7c5f7-3f05-4cc5-8fc4-1158eb5de777}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b84d44cc-7496-47bb-9a0a-ecee57504da7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{37ef369b-f39a-4ce3-81ed-05e0af6f5310}">
		<relationship name="effects">
			<destination>{8eb39501-ff35-48ec-9e40-83dc702ec2fd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{57d02a18-6f0e-4122-86f0-ff15a78c86c0}" />
	<object class="SingleSound" id="{ca6445e7-75b8-4c71-bc65-5756d211ddc5}">
		<property name="length">
			<value>1.130474318324564</value>
		</property>
		<property name="pitch">
			<value>4</value>
		</property>
		<relationship name="audioFile">
			<destination>{f12bd27a-ecab-4ec1-abb5-5af439195b96}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{4621f6bc-e690-42db-bad4-6b5db73a17e6}">
		<property name="volume">
			<value>1</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{d6a34e36-6a4e-49e4-8150-122093e8da72}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8bdef798-048b-4518-885b-e3c4c7b11076}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9fb5e9dc-c7ff-4ce9-8e42-751a0a973c5f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c52c579f-b0d2-494c-b1b1-f0be8edf6d96}">
		<relationship name="effects">
			<destination>{70b4edb4-f2d9-4e41-bbb6-5d2b15ed116a}</destination>
			<destination>{94f06bb7-d16d-429d-b63e-f20b557aa491}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3db7c5f7-3f05-4cc5-8fc4-1158eb5de777}" />
	<object class="MixerBusFader" id="{8eb39501-ff35-48ec-9e40-83dc702ec2fd}" />
	<object class="MixerBusEffectChain" id="{d6a34e36-6a4e-49e4-8150-122093e8da72}">
		<relationship name="effects">
			<destination>{bda312d1-8847-4ca9-9f5d-9af800e77eea}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8bdef798-048b-4518-885b-e3c4c7b11076}" />
	<object class="MixerBusFader" id="{70b4edb4-f2d9-4e41-bbb6-5d2b15ed116a}" />
	<object class="SpatialiserEffect" id="{94f06bb7-d16d-429d-b63e-f20b557aa491}">
		<property name="maximumDistance">
			<value>300</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{bda312d1-8847-4ca9-9f5d-9af800e77eea}" />
</objects>
